*{
    margin: 0;
    padding: 0;;
}

body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background: url(./img/fundo.png) repeat-x;
}

#container{
    width: 750px;
    margin: 0 auto;
}

#topo{
    height: 150px;
    background: url(./img/detalhe-topo.png) no-repeat right top;
    padding-top: 25px;
}

.logo{
    width: 152px;
    height: 66px;
    background: url(./img/logo.png) no-repeat center;
    text-indent: -3000px;
}

ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#topo ul{
    background: #b10333;
    margin-top: 30px;
    float: left;
}

#topo ul li{
    float: left;
}

#topo ul a{
    font-size: 0.9em;
    display: block;
    padding: 0.5em 1.5em;
    line-height: 2.1em;
    text-decoration: none;
    color: white;
    background: url(./img/divisor.png) no-repeat left center;
}

#topo ul .primeiro a{
    background: none;
}

#topo ul a:hover{
    color: #69001d;
}

body.home #navegacao a#home,
body.brasil #navegacao a#brasil,
body.internacional #navegacao a#internacional,
body.fotos #navegacao a#fotos,
body.economia #navegacao a#economia,
body.ciencia #navegacao a#ciencia{
    color: #fff;
    background: #de003e;
    cursor: text;

}

#conteudo{
    margin-top: 60px;
    float: left;
}

#lateral{
    width: 180px;
    float: left;
    margin: 0 0 20px -750px;
}

#primario{
    width: 270px;
    float: left;
    margin: 0 0 20px 195px;
}

#duas-colunas #primario{
    width: 555px;
}

#uma-coluna #primario{
    width: 750px;
    margin: 0 0 20px 0;
}

#secundario{
    width: 270px;
    float: left;
    margin: 0 0 20px 15px;
    
}

.caixa{
    margin: 10px 0;
    padding: 5px;
    background: #f3f3f3 url(./img/fundo-caixa.png);
}

h2{
    font-size: 1em;
    background: #294c71;
    color: #fff;
    padding: 5px;
}

.caixa-conteudo{
    background: #fff;
    padding: 5px;
    margin-top: 5px;
}

#lateral ul a{
    font-size: 0.9em;
    padding: 3px;
    display: block;
    line-height: 30px;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #f3f3f3;
}

#lateral ul a:hover{
    background: #f9f9f9 url(./img/marcador.png) no-repeat left center;
    color: a1a1a1;
    padding-left: 20px;
}

label{
    display: block;
    cursor: pointer;
}

input{
    padding: 5px;
    width: 125px;
    font-size: 0.9em;
    background-color: #fff;
}

input.submit{
    width: 80px;
    color: #fff;
    background-color: #b10333;
    border: 2px solid #870529;
}

img{
    border: 2px solid #dfdfdf;
}

h3{
    text-transform: uppercase;
    display: inline;
    font-size: 0.8em;
    padding: 3px;
}

#lista-noticias li{
    padding: 2px;
    border-bottom: 1px solid #ccc;
    height: 62px;
}

#lista-noticias li a img{
    float: left;
    margin: 5px;
}

#lista-noticias li a {
    text-decoration: none;
}

#lista-noticias li a h3{
    font-size: 0.8em;
    padding: 0;
    color: #3e7ab9;
}

#lista-noticias li a p{
    font-size: 0.7em;
}

#lista-noticias li:hover{
    background: #eee;
    cursor: pointer;
}

#container-rodape{
    background: #294c71;
    padding: 20px;
}

#rodape{
    width: 750px;
    margin: 0 auto;
    color: #fff;
}

@media(max-width:450px){
    body{
        background: none;
        width: 100%;
        
    }

    #topo{
        font-size:50%;
        
    }

    #container{
        background:  url(./img/fundo.png) repeat-x;
        width: 100%;
        float: right;
    }

    #primario, #secundario, #lateral, #rodape{
        display:contents;  
    }

    

}
